﻿body {
	margin: 0;
}

.adminIcon {
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}

.HiddenButton {
	display: none;
}

.LightBoxInvisibility {
	visibility: hidden !important;
}

.LightBoxVisibility {
	visibility: visible !important;
}

.DefaultTable {
	border-collapse: collapse;
	border-spacing: 0 0;
	border: none;
	border-image: none;
	border-image-width: 0px;
	width: 100%;
}

.DefaultTableNoWidth {
	border-collapse: collapse;
	border-spacing: 0 0;
	border: none;
}

.LoginTable td {
	border: 2px ridge;
	border-color: #D5D5D5;
}

.TableNoBorder td {
	border: none !important;
}

.TableWithBorder td {
	border: solid 1px;
	border-color: #000000;
}

.TableCellPadding0Px tr td {
	padding: 0px !important;
}

.TableCellPadding tr td {
	padding: 1px !important;
}

.TableCellPadding2Px tr td {
	padding: 2px !important;
}

.TableCellPadding3Px tr td {
	padding: 3px !important;
}

.TableCellPadding4Px tr td {
	padding: 4px !important;
}

.TableCellPadding5Px tr td {
	padding: 5px !important;
}

.TableCellSpacing5Px {
	border-collapse: separate !important;
	border-spacing: 5px !important;
}

.TableCellPa3pxSp5px {
	border-style: solid !important;
	border-color: white !important;
	border-collapse: separate !important;
	border-spacing: 5px !important;
}

	.TableCellPa3pxSp5px td {
		padding: 3px !important;
	}

.TableCellPa5pxSp5px td {
	padding: 5px !important;
	border-style: solid !important;
	border-color: white !important;
	border-width: 5px !important;
	border-collapse: separate !important;
}

.TableCellNoWrap td {
	white-space: nowrap !important;
}

.TitleListIconsPadding td img {
	padding: 0px 4px 0px 0px !important;
}

.PicklistClass {
	width: 280px;
}

.webopacmenu ul li ul {
    display: none;
}

.webopacmenu ul li {
    position: relative;
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
    width: auto;
}


.webopacmenu li {
    width: 123px !important;
}

.level1 {
    height: 23px !important;
    line-height: 23px !important;
}

.level1, .level2 {
    list-style: none;
    margin: 0;
    padding: 0;
    width: auto;
}

.zIndexZero {
	z-index: 0 !important;
}

/*
input[type="radio"] {
    margin-right: 3px;
}

input[type="checkbox"] {
    margin-right: 3px;
}

input[type="text"] {
    margin-right: 3px;
}
*/
